#encabezado{
    display: flex;
    background-color: white;
    padding: 2%;
    justify-content: center;
    align-items: center; 
}
#titulo{
    display: block;
    text-align: center;
    font-size: 30px;
    width: 100%;
}
#subtitulo{
    display: block;
    text-align: center;
    font-size: 20px;
    width: 100%;
}
#logo{
    width: 20%;
    margin: 0;
}